.RadComboBox_Abbott {
    border-color: #054365;
    color: #231f20;
    font-size: 16px ;
    background-color: #fff;
}





    .RadComboBox_Abbott .rcbInner {
        border-color: #054365;
        color: #231f20;
        background-color: #fff;
        line-height:2;
    }

    .RadComboBox_Abbott .rcbActionButton {
        border-color: #ccc;
        color: #231f20;
        background-color: #fff;
    }

    .RadComboBox_Abbott .rcbHovered {
        border-color: #1e7fbb;
        color: #231f20;
        background-color: #fff
    }

        .RadComboBox_Abbott .rcbHovered .rcbActionButton {
            border-color: #1e7fbb;
            color: #fff;
            background-color: #2e9bde;
        }

    .RadComboBox_Abbott .rcbFocused, .RadComboBox_Abbott .rcbExpanded {
        border-color: #38bfeb;
        color: #231f20;
        background-color: #fff
    }

        .RadComboBox_Abbott .rcbFocused .rcbActionButton, .RadComboBox_Abbott .rcbExpanded .rcbActionButton {
            border-color: #38bfeb;
            color: #fff;
            background-color: #66cef0;
        }

    .RadComboBox_Abbott .rcbReadOnly {
        border-color: #ccc;
        color: #231f20;
        background-color: #fff;
    }

        .RadComboBox_Abbott .rcbReadOnly.rcbHovered {
            border-color: #1e7fbb;
            color: #fff;
            background-color: #2e9bde;
        }

        .RadComboBox_Abbott .rcbReadOnly.rcbFocused, .RadComboBox_Abbott .rcbReadOnly.rcbExpanded {
            border-color: #38bfeb;
            color: #fff;
            background-color: #66cef0;
        }

.RadComboBox_Abbott_rtl .rcbActionButton {
}

.RadComboBoxDropDown_Abbott {
    border-color: #ccc;
    color: #231f20;
    background-color: #fff
}

    .RadComboBoxDropDown_Abbott .rcbSeparator {
        color: #231f20;
        background-color: #fff
    }

    .RadComboBoxDropDown_Abbott .rcbHovered {
        color: #fff;
        background-color: #2e9bde
    }

    .RadComboBoxDropDown_Abbott .rcbSelected {
        color: #fff;
        background-color: #66cef0
    }

    .RadComboBoxDropDown_Abbott .rcbLoading {
        color: #fff;
        background-color: #2e9bde
    }

    .RadComboBoxDropDown_Abbott .rcbItem em {
        color: #fff;
        background-color: #2e9bde
    }

    .RadComboBoxDropDown_Abbott .rcbTitleBar {
        background: #66cef0;
        color: #fff;
        font-weight: bold;
        opacity: 1 !important;
    }

rcbScroll


.RadComboBox_Abbott.Error .rcbInner {
    border-color: #d22027;
    color: #d22027;
    background-color: #fbe9e3;
    font-size: 16px;
}


